OGRE_NATIVE_GLSL_VERSION_DIRECTIVE
#include <OgreUnifiedShader.h>

OUT(vec2 vUV, TEXCOORD0)

MAIN_PARAMETERS
IN(vec4 vertex, POSITION)
IN(vec2 uv0, TEXCOORD0)
MAIN_DECLARATION
{
	gl_Position = vertex;
	vUV = uv0;
}
